Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Environnements Graphiques » KDE Plasma imprimante epson stylus cx 5400 non reconnue

Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 24/05/2011 à 14h20

Reprise du message précédent

re,



j'ai fait le tour...., et je ne vois pas de solution, sinon, que je ne sais pas ,



si tu est avec mageia 32 ou 64 , et aussi Gnome ( que je ne maîtrise pas ) ou Kde...



Récupéré chez Brother :



J'utilise une édition 64 bits Linux. Puis-je utiliser Linux pilotes d'imprimante

Brother?





Oui. pilotes d'imprimante Brother sont créé et optimisé pour la version 32 bits

de Linux,

mais celles-ci peuvent être utilisés pour Linux 64 bits également. Des mesures

supplémentaires sont nécessaires.



Pour les utilisateurs de rpm:

1. Installer la bibliothèque standard C pour les applications 32 bits (par

exemple glibc.i686 (Fedora), libstdc + + pour les 32 bits (openSUSE))

2. Créer des dossiers si elle est nécessaire

2-1. Créer / usr / lib / cups / filter si elle n'existe pas.

Command1: mkdir / usr / lib / cups

Command2: mkdir / usr / lib / cups / filter



2-2. Créer / usr / share / cups / model si elle n'existe pas

Command: mkdir / usr / share / cups / model



3. Installez les pilotes.



4. Copier brlpdwrapperXXX fichiers dans / usr / lib / cups / filter / à /

usr/lib64/cups/filter /

Commande: cp / usr / lib / cups / filter * brlpdwrapper / /

usr/lib64/cups/filter




Je ne vois plus autrement, sinon que de te mettre en contact avec Epson :



Bonne suite....je te le souhaite :)
   
XKomodor Membre non connecté

Rang

Avatar

Admin système

Inscrit le : 08/01/2008 à 22h46

Localisation : Toulouse

Messages: 3718

Le 24/05/2011 à 14h30
Salut,



Je dirai que pour le même UID de ton imprimante, il n'y a pas de conflit en effet, tu as un pilote pour la partie imprimante via CUPS et l'autre pour le scanner par XSAN, de plus ces logiciels sont indépendants de la version de GNU/Linux que tu utilises, sous Mageia tu as donc vraisemblablement la dernière.



Ensuite à partir du moment où les pilotes sont installés, il n'y a pas de raison que cela marche.



Je vois qu'on t'a donné un lien vers le pilote packagé en RPM, lorsque tu l'installes en ligne de commande ce pilote, qu'as-tu comme message (d'erreur éventuellement) ?



La commande en root est généralement la suivante :

#rpm -ivh paquet.rpm




Merci



:merci:


sign_alo_b7bf0smallhead calculatelinux-142x82
Site web    
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 24/05/2011 à 14h48
je vient d'installer le rpm en ligne de commande et voila les erreurs.que dois je faire?
j'ai essayer de trouver ces dependances dans le mcc mais ils y sont pas.

[root@localhost Téléchargements]# rpm -ivh pips-scx5300_5400s-cups-2.6.2-2.i386.rpm
erreur: Dépendances requises:
libgdk-1.2.so.0 est nécessaire pour pips-scx5300_5400s-cups-2.6.2-2.i386
libglib-1.2.so.0 est nécessaire pour pips-scx5300_5400s-cups-2.6.2-2.i386
libgmodule-1.2.so.0 est nécessaire pour pips-scx5300_5400s-cups-2.6.2-2.i386
libgtk-1.2.so.0 est nécessaire pour pips-scx5300_5400s-cups-2.6.2-2.i386 Edité par mgena03 Le 24/05/2011 à 14h54
   
XKomodor Membre non connecté

Rang

Avatar

Admin système

Inscrit le : 08/01/2008 à 22h46

Localisation : Toulouse

Messages: 3718

Le 24/05/2011 à 15h27
Salut,

Je ne sais pas pourquoi mais je m'en doutais un peu ... Effectivement on voit bien que ton pilote ne s'installe tout simplement pas !
Il manque des 'dépendances' qui empêchent l'installation de ton pilote. Personnellement et pour jouer la prudence, je te dirai de patienter avec la sortie de la version 1 de Mageia et en attendant de te faire la main avec cette RC.

Ce que tu peux éventuellement faire c'est de voir si les logiciels (dépendances) en question ne seraient pas malgré tout disponibles dans les dépôts Mageia en faisant des recherches dans le gestionnaire de paquet et en prêtant attention aux différentes versions.

Merci

:merci:


sign_alo_b7bf0smallhead calculatelinux-142x82
Site web    
Yann Membre non connecté

Rang

Avatar

Inscrit le : 10/11/2007 à 10h53

Localisation : Bretagne (France)

Messages: 2785

Le 24/05/2011 à 18h10
Trop fort ce pirate.... :mdr1: :mdr1:


amicalement, Yann.
Mageia 7.1 64 XFCE sur mon bureau et mon portable
   
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 24/05/2011 à 19h06
ok merci t es un bon xkomodor je savait qu il avait un specialiste ici,donc je vais attendre la version finale et on verra a çe moment la les amis
merci encore
   
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 25/05/2011 à 04h53
bonjour j'ai telecharger les dependances sur http://rpm.pbone.net et je les installées,l'installation c'est bien passée puis dans le mcc; dans la section peripherique il ma trouver une imprimante epson inkjet printer #1 et dans la section enter device url il ma trouver ekplp:/var/ekpd/ekplp0 donc j'ai installer les pilotes et j'ai fait un test d'impression et ca ne fonctionne toujours pas.
a la place de ekplp:/var/ekpd/ekplp0 j'ai mis usb:/var/ekpd/ekplp0 mais ça ne fonctionne toujours pas.
faut t'il modifier url ? et que dois je mettre si c'est modifiable.
merci XKomodor de m'aider vu que tu est le spécialiste du forum :super: ;-) ::d Edité par mgena03 Le 25/05/2011 à 04h57
   
Yopman Membre non connecté

Rang

Avatar

Administrateur

Inscrit le : 24/12/2008 à 11h33

Localisation : Ain, Montagnat

Messages: 3387

Le 25/05/2011 à 22h05
Hello,



mgena03 :
...

merci XKomodor de m'aider vu que tu est le spécialiste du forum :super: ;-) ::d




Celle là, elle ne va pas pousser les autres à intervenir :blub:



cordialement,



:hello:


Site web    
XKomodor Membre non connecté

Rang

Avatar

Admin système

Inscrit le : 08/01/2008 à 22h46

Localisation : Toulouse

Messages: 3718

Le 25/05/2011 à 22h13
Salut,

Mouarf ... je donne juste mon avis comme ça de temps en temps : en plus je serai mal placé pour dire quoi que se soit étant donné que je ne suis pas sous Mageia. :siffle:

Comme je le disais, il vaut mieux attendre la sortie officielle et si cela ne marche pas, voir avec nos amis de Mageia :cote:

Merci

:merci:


sign_alo_b7bf0smallhead calculatelinux-142x82
Site web    
ZEBULON Membre non connecté

Rang

Avatar

Inscrit le : 30/10/2008 à 16h40

Localisation : Issoire ( puy-de-dome)

Messages: 4210

Le 26/05/2011 à 07h40
Salut

Je sais que ça ne t'aidera pas mais mon Epson SX 400 a toujours été reconnue sous linux .

[parenthése]Sous Ubuntu , l'installation se fait en auto , tu as juste besoin de démarrer l'imprimante et 10 sec aprés c'est ok . Pas du bonheur ça :gene: Bref ! :hehe: [/parenthése]

Ton probléme semble bien etre lié à ton imprimante et pas forcément à la marque .

En cherchant un peu sur le web , je t'ai trouvé ces drivers . Tu as deux rpm , un 32 et un 64 , à voir si ça peut fonctionner ;)

Bon courage

@+


Mageia 5 KDE 64 Bits

HP Pavilion A6738fr - AMD Athlon 64 X2 4450e - 4 Go ram - DD 1 To - chipset graphique NVIDIA GeForce 6150 SE / / nForce 430 - ATI Radeon HD 3650 -
   
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 26/05/2011 à 12h10
Yopman :
Hello,



mgena03 :
...

merci XKomodor de m'aider vu que tu est le spécialiste du forum :super: ;-) ::d




Celle là, elle ne va pas pousser les autres à intervenir :blub:



cordialement,



:hello:




c'etait juste pour rire c 'est tous,on est tous un peu spécialiste de quelque chose je pense

je prend les conseils de tous le monde
   
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 01/06/2011 à 17h32
bonjour a tous bon ba j'etait obliger d'installer opensuse pour faire fonctionner mon imprimante et là ça fonctionne impeccable,je croit que je vais utiliser cette distribution au lieu de mandriva ou mageia qui ma bien plus pendant 5 ans
voila les amis @+++ et bonne utilisation de mageia,peux etre qu'un jour je reviendrai l'essayer si le probleme est resolu
merci a tous le monde qui ma aidez pour mon probleme
salut
   
XKomodor Membre non connecté

Rang

Avatar

Admin système

Inscrit le : 08/01/2008 à 22h46

Localisation : Toulouse

Messages: 3718

Le 01/06/2011 à 17h34
Salut,

Comme tu le sens ... sachant que la version stable de Mageia (Mageia-1) sort aujourd'hui ... maintenant un peu plus tard dans la journée.

Merci

:merci:


sign_alo_b7bf0smallhead calculatelinux-142x82
Site web    
mgena03 Membre non connecté

Rang

Avatar

Inscrit le : 22/05/2011 à 19h20

Messages: 13

Le 03/06/2011 à 09h11
bonjour
merci xkomodor d'avoir lu mon post mais je n'ai pas envie de tous reinstaller pour voir si ça fonctionne, si je savait que ça fonctionne avec mageia je l'installerai mais je n'en sais rien,alors si quelqu'un a une imprimante comme la mienne et arrive a la faire fonctionner alors là je change de distribution tous de suite
merci a tous
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie